### Property

# Gtk Scrollable:vscroll-policy

#### Declaration

    property vscroll-policy: Gtk.ScrollablePolicy [ read, write ]

#### Description [src]

Determines when vertical scrolling should start.

Type: | `GtkScrollablePolicy`

Default value | GTK_SCROLL_MINIMUM
Getter method | `gtk_scrollable_get_vscroll_policy()`
Setter method | `gtk_scrollable_set_vscroll_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no